
.dropdown ul,
.dropdown ul li,
.dropdown ul ul {
 list-style: none;
 margin: 0;
 padding: 0;

}
.dropdown li span{float:left;cursor :pointer;padding-right:5px;padding-left:5px;}
.dropdown ul {
 position: relative;
 z-index: 94;
width: 100%;
list-style: none;
  text-align: center;

}

.dropdown ul li {
    display:inline-block;
    vertical-align: middle;
    text-align: right;
    transition: .2s ease-out;
}
.dropdown ul li.hover,
.dropdown ul li:hover {
    position: relative;
    z-index: 95;
    cursor: default;
}
.dropdown ul ul {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
 }
.dropdown ul li:hover > ul {
 display: block;
}
.dropdown ul li ul {
    right: 0;
    left: auto;
  box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
}
.dropdown ul li ul ul {
    top: 0px;
    right: 99%;
    left: auto;
}
.dropdown ul li {
    text-align: right;
    padding: 1em 1.3em;
}
.dropdown ul li:last-child {
    border-left: none;
}
.dropdown ul li li {
    padding: 15px 20px;
        width: 280px;
    border-bottom: 1px dotted #14141c;

}
.dropdown ul li li:last-child {
    border: none;
	}
.dropdown ul a:link,		
.dropdown ul a:visited	{
     text-decoration: none;
     transition: .3s ease-out; 
     }
.dropdown ul ul li {
    font-weight: normal;
    background: #4686af;
    border-right: none;
       
}
.dropdown span::after {
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
        border-top-color: transparent;
        border-bottom-color: transparent;
        border-bottom-style: solid;
        border-bottom-width: 0.513em;
    border-bottom-width: 0.513em;
    border-bottom-style: solid;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-bottom: none;
    border-top-color: #8a8a8a;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative;
    left: -5px;
}

.dropdown ul li li {
     
   background: var(--color14);
   
}
/* Under 1024px	*/
@media (max-width: 1100px) {
  .dropdown ul li {
   
    text-align: right;
    padding: 1.3em 0.8em;
  }
      .dropdown ul li {
    padding: 1.3em 0.7em;
}
}

/* Under 1024 */
@media (max-width: 1050px) {
  
 .dropdown ul li:active,.dropdown ul li:hover {
background: unset;
}
.dropdown ul li {
    padding: 30px 30px;
}
.dropdown ul li li:hover {
   
}
.dropdown ul {
  width: 100%;
  }
  
  
  
  .dropdown ul li:hover {
 
  }
  
  
  
.dropdown > ul {
  overflow-y: auto;
  max-height: 550px;
  }
.dropdown ul li {
    display:inline-block;
    border-left: none;
  
}
.container-social {
    background-color:#2499ca;
}
.dropdown ul li:hover > ul {
 display: none;
}
.dropdown ul a:link,		
.dropdown ul a:visited	{ 
    color:white;  
     }
.dropdown ul a:hover		{ 
     color:   white;
  }
.dropdown ul a:active	{  
    color: white; }

.dropdown ul  li {
    padding: 10px 15px;
    text-align:right;
    width:100%;
    }
 .dropdown span::after {
    width: 0;
    height: 0;
    border: 0.313em solid transparent;
        border-bottom-width: 0.513em;
        border-bottom-style: solid;
        border-top-color: transparent;
        border-bottom-color: transparent;
    border-bottom: none;
    border-top-color: #dadbd9;
    content: '';
    vertical-align: middle;
    display: inline-block;
    position: relative ;
    left: 2px;
}
.dropdown ul li li {
    background-color: transparent ;
    }
.dropdown ul li li {
        padding: 0.7em 0.3em 0.3em 0.3em;
    }
.dropdown ul ul {
        box-shadow: none;
        position: static ;
        padding-right:0.8em
       
    }
.dropdown ul ul ul {
        padding-right:0.9em
    }
.dropdown ul li li {
      background-color: transparent ;
      width:99%;
    }
.dropdown{
    width:100%;
  position: relative;
    z-index: 94;
    }
  .dropdown ul li ,.dropdown ul li li  {


}
  
 .dropdown ul li li {
  border-bottom:1px solid #dddddd;
}

}




/* Under 800px */
@media (max-width: 850px) {
.dropdown ul li a,.dropdown ul li a:link,		
.dropdown ul li a:visited	{
   
   
     }
  
  
  .dropdown ul li a:hover{color:#9dcf02}

  .dropdown ul li {
   
}
  
  .menu {
  float: left;
}

.dropdown ul li li {
     font-size: .9em;
   background: none;
   
}
  .dropdown ul li li:hover {
   
            }
    .dropdown ul li:hover a{
   
}
  .dropdown ul li:hover {
    
}
}


